/*====================================================================================
1. START COMMON ONLY CHILD PAGE.
====================================================================================*/
/*---------- START BREADCRUMB ----------*/
.c-breadcrumb {
  margin-top: -3.9rem;
  margin-bottom: 11.3rem;
}
.c-breadcrumb ul {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  margin: 0;
}
.c-breadcrumb ul li {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding-right: 1.4rem;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.6;
  color: #fff;
  letter-spacing: 0;
  margin-right: 8px;
}
.c-breadcrumb ul li:after {
  position: absolute;
  content: "";
  top: 0.9rem;
  right: 0;
  border: solid #fff;
  border-width: 0 0.2rem 0.2rem 0;
  display: inline-block;
  padding: 0.25rem;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.c-breadcrumb ul li:last-child {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  line-clamp: 1;
  -webkit-box-orient: vertical;
  padding-right: 0;
  margin-right: 0;
}
.c-breadcrumb ul li:last-child:after {
  content: none;
}
.c-breadcrumb ul li:nth-child(2) {
  white-space: nowrap;
}
.c-breadcrumb ul li a {
  line-height: 1.2;
  color: #fff;
  text-decoration: none;
}
@media only screen and (max-width: 767px) {
  .c-breadcrumb {
    display: none;
  }
}

/*---------- START TITLE PAGE ----------*/
.banner_content {
  position: relative;
  z-index: 9;
}
@media only screen and (min-width: 768px) {
  .banner_content {
    margin: 10.1rem auto;
  }
}
@media only screen and (max-width: 767px) {
  .banner_content {
    margin: 5rem auto;
  }
}

.cm-title01 {
  text-align: center;
  font-weight: 600;
  position: relative;
  margin: 0;
  letter-spacing: 0.1em;
}
@media only screen and (min-width: 768px) {
  .cm-title01 {
    font-size: 3.6rem;
    padding-top: 3.4rem;
  }
}
@media only screen and (max-width: 767px) {
  .cm-title01 {
    font-size: 2rem;
    padding-top: 2rem;
  }
}
.cm-title01:before {
  content: "";
  background: #ed7e00;
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
@media only screen and (min-width: 768px) {
  .cm-title01:before {
    height: 1rem;
    width: 8rem;
  }
}
@media only screen and (max-width: 767px) {
  .cm-title01:before {
    height: 0.5rem;
    width: 5rem;
  }
}

.main_mv {
  width: 100%;
}
@media only screen and (min-width: 768px) {
  .main_mv {
    height: 60rem;
    padding-top: 26rem;
  }
}
@media only screen and (max-width: 767px) {
  .main_mv {
    height: 20rem;
    padding-top: 10rem;
    margin-bottom: 4rem;
  }
}
.main_mv .main_title {
  text-align: center;
  margin: 0;
}
.main_mv .main_title span {
  display: block;
  color: #fff;
}
.main_mv .main_title .en {
  font-family: var(--font-josefin);
  font-weight: 700;
  letter-spacing: 0;
  line-height: 1;
  text-transform: uppercase;
}
@media only screen and (min-width: 768px) {
  .main_mv .main_title .en {
    font-size: 8rem;
  }
}
@media only screen and (max-width: 767px) {
  .main_mv .main_title .en {
    font-size: 4rem;
  }
}
.main_mv .main_title .jp {
  font-weight: 700;
  letter-spacing: 0.1em;
  margin-top: 0.2rem;
}
@media only screen and (min-width: 768px) {
  .main_mv .main_title .jp {
    font-size: 2rem;
  }
}
@media only screen and (max-width: 767px) {
  .main_mv .main_title .jp {
    font-size: 1.6rem;
  }
}

.page-news .main_mv {
  background: url(../news/images/mv.png) no-repeat center center;
  background-size: cover;
}
@media only screen and (min-width: 768px) {
  .page-news .s-news {
    margin-top: 7.4rem;
  }
}
.page-news .s-news .block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media only screen and (min-width: 768px) {
  .page-news .s-news .block {
    gap: 5.4rem;
    margin-bottom: 7.4rem;
  }
}
@media only screen and (max-width: 767px) {
  .page-news .s-news .block {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 2rem;
    margin-bottom: 3rem;
  }
  .page-news .s-news {
    padding-top: 4rem;
  }
}
.page-news .s-news .block:last-child {
  margin-bottom: 0;
}
@media only screen and (min-width: 768px) {
  .page-news .s-news .block img {
    width: 43.5rem;
    -ms-flex-negative: 0;
    flex-shrink: 0;
  }
}
@media only screen and (max-width: 767px) {
  .page-news .s-news .block img {
    width: 100%;
  }
}
.page-news .s-news .block .ct {
  width: 100%;
}
.page-news .s-news .block .ct .title {
  font-weight: 500;
  letter-spacing: 0.1em;
}
@media only screen and (min-width: 768px) {
  .page-news .s-news .block .ct .title {
    font-size: 2.4rem;
    margin: 0 0 1.9rem;
  }
}
@media only screen and (max-width: 767px) {
  .page-news .s-news .block .ct .title {
    font-size: 1.8rem;
    margin: 0 0 1rem;
  }
}
.page-news .s-news .block .ct .title span {
  display: block;
  color: #979797;
  letter-spacing: 0;
  margin-bottom: 0.5rem;
}
@media only screen and (min-width: 768px) {
  .page-news .s-news .block .ct .title span {
    font-size: 1.6rem;
  }
}
@media only screen and (max-width: 767px) {
  .page-news .s-news .block .ct .title span {
    font-size: 1.4rem;
  }
}
.page-news .s-news .block .ct p {
  margin: 0 0;
  letter-spacing: 0;
}
.page-news .btn_news {
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .page-news .btn_news {
    margin-top: 9.3rem;
  }
}
@media only screen and (max-width: 767px) {
  .page-news .btn_news {
    margin-top: 5rem;
  }
}

.page-activities .main_mv {
  background: url(../activities/images/mv.png) no-repeat center center;
  background-size: cover;
}
.page-activities .s-activities01 {
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .page-activities .s-activities01 {
    margin-top: 76px;
  }
}
.page-activities .s-activities01 p {
  letter-spacing: 0;
}
@media only screen and (min-width: 768px) {
  .page-activities .s-activities01 p {
    margin: 3.8rem 0 0;
  }
}
@media only screen and (max-width: 767px) {
  .page-activities .s-activities01 p {
    margin: 2rem 0 0;
  }
  .page-activities .s-activities01 {
    padding-top: 4rem;
  }
}
@media only screen and (min-width: 768px) {
  .page-activities .s-activities02 {
    margin-top: 7.3rem;
    margin-bottom: 10rem;
  }
}
@media only screen and (max-width: 767px) {
  .page-activities .s-activities02 {
    margin-top: 4rem;
    margin-bottom: 4rem;
  }
}
@media only screen and (min-width: 768px) {
  .page-activities .s-activities02 .block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 7.9rem;
  }
}
.page-activities .s-activities02 .block .ct {
  width: 100%;
}
@media only screen and (min-width: 768px) {
  .page-activities .s-activities02 .block .ct {
    padding-top: 0.5rem;
  }
  .page-activities .s-activities02 .block .ct .cm-title {
    position: relative;
  }
  .page-activities .s-activities02 .block .ct .cm-title .tit_en {
    font-size: 6.4rem;
    line-height: 1.25;
    letter-spacing: 0;
  }
  .page-activities .s-activities02 .block .ct .cm-title .tit_jp {
    position: absolute;
    font-size: 1.8rem;
  }
  .page-activities .s-activities02 .block .ct .cm-title .tit_jp1 {
    top: 10.9rem;
    left: 38.5rem;
  }
  .page-activities .s-activities02 .block .ct .cm-title .tit_jp2 {
    top: 10.5rem;
    right: 21.4rem;
  }
  /* .page-activities .s-activities02 .block .ct .cm-title .tit_jp3 {
    top: 2rem;
    left: 37.5rem;
  } */
}
@media only screen and (max-width: 767px) {
  .page-activities .s-activities02 .block .ct .cm-title {
    text-align: center;
  }
  .page-activities .s-activities02 .block .ct .cm-title .tit_en {
    font-size: 2.6rem;
    margin-bottom: 1rem;
  }
}
.page-activities .s-activities02 .block .ct .tit {
  font-weight: 500;
  letter-spacing: 0.1em;
}
@media only screen and (min-width: 768px) {
  .page-activities .s-activities02 .block .ct .tit {
    font-size: 3.2rem;
    line-height: 1.75;
    margin: 3.6rem 0 2.7rem;
  }
}
@media only screen and (max-width: 767px) {
  .page-activities .s-activities02 .block .ct .tit {
    font-size: 1.8rem;
    margin: 0 0 0.5rem;
  }
}
.page-activities .s-activities02 .block .ct p {
  letter-spacing: 0;
}
.page-activities .s-activities02 .block .img {
  position: relative;
}
@media only screen and (min-width: 768px) {
  .page-activities .s-activities02 .block .img {
    width: 42.9rem;
    -ms-flex-negative: 0;
    flex-shrink: 0;
  }
  .page-activities .s-activities02 .block .img img {
    width: 70rem;
    max-width: none;
  }
}
@media only screen and (max-width: 767px) {
  .page-activities .s-activities02 .block .img img {
    width: 100%;
  }
}
@media only screen and (min-width: 768px) {
  .page-activities .s-activities02 .block .img:before {
    content: "";
    background: url(../activities/images/logo.png) no-repeat center center;
    background-size: 100% auto;
    width: 16.9rem;
    height: 17.1rem;
    position: absolute;
  }
}
.page-activities .s-activities02 .block .img.img1:before {
  left: -12.2rem;
  bottom: -5.9rem;
  z-index: -1;
}
.page-activities .s-activities02 .block .img.img2:before {
  right: -12.2rem;
  bottom: -5.9rem;
  z-index: -1;
}
.page-activities .s-activities02 .list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: relative;
  z-index: 9;
}
.page-activities .s-activities02 .list.list3 .item ul {
  margin: 0;
  padding: 0;
}
.page-activities .s-activities02 .list.list3 .item ul li {
  list-style-type: none;
  padding-left: 2.5rem;
  position: relative;
  text-align: left;
}
.page-activities .s-activities02 .list.list3 .item ul li:before {
  content: "";
  width: 0.4rem;
  height: 0.4rem;
  border-radius: 50%;
  position: absolute;
  left: 0.8rem;
  top: 1.3rem;
  background: #000;
}

@media only screen and (min-width: 768px) {
  .page-activities .s-activities02 .list {
    gap: 3.9rem 2.6rem;
    margin-top: 10rem;
  }
  .page-activities .s-activities02 .list.list02 .item {
    width: 100%;
  }
  .page-activities .s-activities02 .list.list02 .item p {
    text-align: left;
  }

  .page-activities .s-activities02 .list.list3 .item {
    width: calc(50% - 1.3rem);
  }
}
@media only screen and (max-width: 767px) {
  .page-activities .s-activities02 .list {
    gap: 3rem;
    margin-top: 5rem;
  }
}
.page-activities .s-activities02 .list .item {
  border: 1px solid #ed7e00;
  position: relative;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .page-activities .s-activities02 .list .item {
    width: calc(33.3333333333% - 1.7333333333rem);
    padding: 2.3rem 1.5rem 2.6rem;
  }
}
@media only screen and (max-width: 767px) {
  .page-activities .s-activities02 .list .item {
    width: 100%;
    padding: 2rem;
  }
}
.page-activities .s-activities02 .list .item span {
  background: #fff;
  font-family: var(--font-josefin);
  font-weight: 600;
  color: #ed7e00;
  padding: 0 1.1rem;
  line-height: 1;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  letter-spacing: 0;
}
@media only screen and (min-width: 768px) {
  .page-activities .s-activities02 .list .item span {
    font-size: 3.2rem;
    top: -1.2rem;
  }
}
@media only screen and (max-width: 767px) {
  .page-activities .s-activities02 .list .item span {
    font-size: 2.2rem;
    top: -1.2rem;
  }
}
.page-activities .s-activities02 .list .item .item_tt {
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 1.5;
}
@media only screen and (min-width: 768px) {
  .page-activities .s-activities02 .list .item .item_tt {
    font-size: 2.2rem;
    margin: 0 0 1.3rem;
  }
}
@media only screen and (max-width: 767px) {
  .page-activities .s-activities02 .list .item .item_tt {
    font-size: 2rem;
    margin: 0 0 0.8rem;
  }
}
.page-activities .s-activities02 .list .item p {
  letter-spacing: 0;
  margin: 0;
}
@media only screen and (min-width: 768px) {
  /* .page-activities .s-activities02 .list .item p {
    padding: 0 15px;
  } */
}
.page-activities .s-activities02 #id04 .list .item p,
.page-activities .s-activities02 #id06 .list .item p {
  text-align: left;
}
.page-activities .s-activities02 .area2 {
  position: relative;
}
@media only screen and (min-width: 768px) {
  .page-activities .s-activities02 .area2 {
    margin: 10rem auto;
    padding: 10rem 0;
  }
}
@media only screen and (max-width: 767px) {
  .page-activities .s-activities02 .area2 {
    margin: 4rem auto;
    padding: 4rem 1.2rem;
  }
}
.page-activities .s-activities02 .area2:after {
  content: "";
  width: 100%;
  max-width: 165.8rem;
  background: #f8f7f7;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}
.page-activities .s-activities02 .area2 .block {
  position: relative;
  z-index: 9;
  gap: 7rem;
}
.page-activities .s-activities02 .area2 .block .ct {
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2;
}
.page-activities .s-activities02 .area2 .block .img {
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1;
}
.page-activities .s-activities02 .area2 .block .img:after {
  content: "";
  clear: both;
  display: block;
}
.page-activities .s-activities02 .area2 .block .img img {
  float: right;
}
.page-activities .s-activities02 .area2 .list .item span {
  background: #f8f7f7;
}
@media only screen and (min-width: 768px) {
  /* .page-activities .s-activities02 .area3 .item1 {
    padding-top: 1.4rem;
  }
  .page-activities .s-activities02 .area3 .item1 .item_tt {
    margin-bottom: 0.9rem;
  } */
  /* .page-activities .s-activities02 .area3 .item2 .item_tt {
    margin-bottom: 3.6rem;
  }
  .page-activities .s-activities02 .area3 .item3 .item_tt {
    margin-bottom: 3.6rem;
  } */
}
.page-area .main_mv {
  background: url(../area/images/mv.png) no-repeat center center;
  background-size: cover;
}
.page-area .s-area01 {
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .page-area .s-area01 {
    margin-top: 76px;
  }
}
.page-area .s-area01 p {
  letter-spacing: 0;
}
@media only screen and (min-width: 768px) {
  .page-area .s-area01 p {
    margin: 3.8rem 0 5.3rem;
  }
}
@media only screen and (max-width: 767px) {
  .page-area .s-area01 p {
    margin: 2rem 0;
  }
}
.page-area .s-area02 {
  background: url(../area/images/bg.png) no-repeat center center;
  background-size: cover;
}
@media only screen and (min-width: 768px) {
  .page-area .s-area02 {
    margin-top: 10rem;
    padding: 10rem 0 9.4rem;
  }
}
@media only screen and (max-width: 767px) {
  .page-area .s-area02 {
    /* margin-top: 4rem; */
    padding: 4rem 0;
  }
}
.page-area .s-area02 .inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
@media only screen and (min-width: 768px) {
  .page-area .s-area02 .inner {
    gap: 4rem;
  }
}
@media only screen and (max-width: 767px) {
  .page-area .s-area02 .inner {
    gap: 2rem;
  }
}
.page-area .s-area02 .block {
  text-align: center;
  background: #fff;
}
@media only screen and (min-width: 768px) {
  .page-area .s-area02 .block {
    width: calc(50% - 2rem);
    padding: 1rem 1rem 3.3rem;
  }
}
@media only screen and (max-width: 767px) {
  .page-area .s-area02 .block {
    width: 100%;
    padding: 0.5rem 0.5rem 2rem;
  }
}
.page-area .s-area02 .block .map {
  width: 100%;
}
@media only screen and (min-width: 768px) {
  .page-area .s-area02 .block .map {
    height: 34rem;
  }
}
@media only screen and (max-width: 767px) {
  .page-area .s-area02 .block .map {
    height: 20rem;
  }
}
.page-area .s-area02 .block .map iframe {
  width: 100%;
  height: 100%;
  display: block;
}
.page-area .s-area02 .block .number {
  width: 6rem;
  height: 6rem;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: #1f8b36;
  font-size: 2.4rem;
  font-weight: 600;
  font-family: var(--font-josefin);
  background: #fff;
  position: relative;
  z-index: 9;
  margin: -2.1rem auto 0;
}
.page-area .s-area02 .block .title {
  font-weight: 600;
  letter-spacing: 0.1em;
  margin: -1rem 0 0;
}
@media only screen and (min-width: 768px) {
  .page-area .s-area02 .block .title {
    font-size: 2.4rem;
  }
}
@media only screen and (max-width: 767px) {
  .page-area .s-area02 .block .title {
    font-size: 2rem;
  }
}
.page-area .s-area02 .block .title span {
  display: block;
  margin-top: 0.3rem;
}
@media only screen and (min-width: 768px) {
  .page-area .s-area02 .block .title span {
    font-size: 1.8rem;
  }
}
@media only screen and (max-width: 767px) {
  .page-area .s-area02 .block .title span {
    font-size: 1.4rem;
  }
}
.page-area .s-area02 .block p {
  letter-spacing: 0;
  line-height: 1.875;
}
@media only screen and (min-width: 768px) {
  .page-area .s-area02 .block p {
    margin: 1.7rem 0 0;
  }
  .page-area .s-area02 .block p a {
    margin-right: 4rem;
  }
}
@media only screen and (max-width: 767px) {
  .page-area .s-area02 .block p {
    margin: 1rem 0 0;
    margin-right: 3rem;
  }
}

.page-company .main_mv {
  background: url(../company/images/mv.png) no-repeat center center;
  background-size: cover;
}
.page-company .cm-title {
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .page-company .cm-title .tit_en {
    font-size: 6.4rem;
    margin-bottom: 0.7rem;
  }
  .page-company .cm-title .tit_jp {
    font-size: 1.8rem;
  }
}
.page-company .s-company01 {
  position: relative;
}
@media only screen and (min-width: 768px) {
  .page-company .s-company01 {
    margin-top: 7.2rem;
  }
  .page-company .s-company01::after {
    content: "";
    width: 100%;
    max-width: 165.8rem;
    position: absolute;
    left: 0;
    top: 3.5rem;
    height: calc(100% - 3.5rem);
    background: #f8f7f7;
  }
}
@media only screen and (max-width: 767px) {
  .page-company .s-company01 {
    background: #f8f7f7;
    padding: 4rem 0;
  }
}
.page-company .s-company01 .container {
  position: relative;
  z-index: 9;
}
@media only screen and (min-width: 768px) {
  .page-company .s-company01 .inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 6.9rem;
    margin-top: 4.5rem;
  }
}
@media only screen and (min-width: 768px) {
  .page-company .s-company01 .img {
    width: 43rem;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    position: relative;
    padding-bottom: 13.3rem;
  }
  .page-company .s-company01 .img:after {
    content: "";
    background: url(../company/images/icon.png) no-repeat center center;
    background-size: 100% auto;
    width: 16.9rem;
    height: 17.7rem;
    position: absolute;
    right: -8.4rem;
    bottom: 1.3rem;
  }
}
@media only screen and (max-width: 767px) {
  .page-company .s-company01 .img {
    width: 100%;
    margin-top: 2rem;
  }
}
.page-company .s-company01 .img img {
  position: relative;
  z-index: 9;
}
.page-company .s-company01 .ct {
  width: 100%;
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2;
}
.page-company .s-company01 .ct h3 {
  font-weight: 500;
  letter-spacing: 0.1em;
}
@media only screen and (min-width: 768px) {
  .page-company .s-company01 .ct h3 {
    font-size: 3.2rem;
    margin: -0.5rem 0 2.3rem;
    line-height: 1.5625;
  }
}
@media only screen and (max-width: 767px) {
  .page-company .s-company01 .ct h3 {
    font-size: 2rem;
    margin: 0 0 1rem;
  }
}
.page-company .s-company01 .ct p {
  letter-spacing: 0;
  line-height: 1.875;
}
.page-company .s-company01 .ct .name {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  font-weight: 500;
}
@media only screen and (min-width: 768px) {
  .page-company .s-company01 .ct .name {
    font-size: 2rem;
    padding-right: 1.4rem;
    gap: 2.9rem;
  }
}
@media only screen and (max-width: 767px) {
  .page-company .s-company01 .ct .name {
    font-size: 1.6rem;
    gap: 1rem;
  }
}
@media only screen and (min-width: 768px) {
  .page-company .s-company02 {
    padding: 9.5rem 0 0;
  }
}
@media only screen and (max-width: 767px) {
  .page-company .s-company02 {
    padding: 4rem 0 0;
  }
}
.page-company .s-company02 table {
  width: 100%;
}
@media only screen and (min-width: 768px) {
  .page-company .s-company02 table {
    background: url(../company/images/logo.png) no-repeat right 14.4rem bottom 29.8rem;
  }
}
@media only screen and (max-width: 767px) {
  .page-company .s-company02 table {
    background: url(../company/images/logo.png) no-repeat right 1rem bottom 20rem;
    background-size: 20rem auto;
  }
}
.page-company .s-company02 table th {
  border-bottom: 0.1rem solid #ed7e00;
  text-align: center;
  vertical-align: top;
  font-weight: 400;
  font-size: 1.4rem;
}
@media only screen and (min-width: 768px) {
  .page-company .s-company02 table th {
    width: 12.5rem;
    padding: 2.3rem 0;
  }
}
@media only screen and (max-width: 767px) {
  .page-company .s-company02 table th {
    width: 9rem;
    padding: 1rem 0;
  }
}
.page-company .s-company02 table td {
  border-bottom: 0.1rem solid #dedede;
}
@media only screen and (min-width: 768px) {
  .page-company .s-company02 table td {
    font-size: 1.6rem;
    padding: 2.3rem 3rem;
  }
}
@media only screen and (max-width: 767px) {
  .page-company .s-company02 table td {
    padding: 1rem;
  }
}
.page-company .s-company02 table td ul {
  padding: 0;
}
@media only screen and (min-width: 768px) {
  .page-company .s-company02 table td ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
.page-company .s-company02 table td ul li {
  list-style-type: none;
}
@media only screen and (min-width: 768px) {
  .page-company .s-company02 table td ul li {
    width: 50%;
  }
}
.page-company .s-company03 {
  position: relative;
}
@media only screen and (min-width: 768px) {
  .page-company .s-company03 {
    margin-top: 9rem;
    padding: 9.5rem 0;
  }
  .page-company .s-company03::after {
    content: "";
    width: 100%;
    max-width: 165.8rem;
    position: absolute;
    right: 0;
    top: 3.5rem;
    height: calc(100% - 3.5rem);
    background: #f8f7f7;
  }
}
@media only screen and (max-width: 767px) {
  .page-company .s-company03 {
    background: #f8f7f7;
    margin-top: 4rem;
    padding: 4rem 0;
  }
}
.page-company .s-company03:before {
  background: url(../company/images/icon2.png) no-repeat center center;
  background-size: 100% auto;
  position: absolute;
  content: "";
  z-index: 1;
}
@media only screen and (min-width: 768px) {
  .page-company .s-company03:before {
    width: 28.1rem;
    height: 28.3rem;
    left: 3.4rem;
    bottom: -22.7rem;
  }
}
@media only screen and (max-width: 767px) {
  .page-company .s-company03:before {
    width: 12rem;
    height: 12.3rem;
    left: 0.4rem;
    bottom: -7rem;
  }
}
.page-company .s-company03 .container {
  position: relative;
  z-index: 9;
}
.page-company .s-company03 .cm-title {
  text-align: left;
}
@media only screen and (max-width: 767px) {
  .page-company .s-company03 .cm-title {
    text-align: center;
  }
}
.page-company .s-company03 .list {
  padding: 1.1rem 0;
  position: relative;
}
@media only screen and (min-width: 768px) {
  .page-company .s-company03 .list {
    margin-top: 4.6rem;
  }
}
@media only screen and (max-width: 767px) {
  .page-company .s-company03 .list {
    padding-left: 4rem;
  }
}
.page-company .s-company03 .list::after {
  content: "";
  width: 0.1rem;
  height: 100%;
  background: #ed7e00;
  position: absolute;
  top: 0;
}
@media only screen and (min-width: 768px) {
  .page-company .s-company03 .list::after {
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  }
}
@media only screen and (max-width: 767px) {
  .page-company .s-company03 .list::after {
    left: 0;
  }
}
@media only screen and (min-width: 768px) {
  .page-company .s-company03 dl {
    gap: 11.8rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 0;
    position: relative;
  }
}
@media only screen and (max-width: 767px) {
  .page-company .s-company03 dl {
    position: relative;
    margin: 0;
  }
}
.page-company .s-company03 dl:before {
  content: "";
  border-bottom: 0.1rem dashed #ed7e00;
  position: absolute;
}
@media only screen and (min-width: 768px) {
  .page-company .s-company03 dl:before {
    width: 8.3rem;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
}
@media only screen and (max-width: 767px) {
  .page-company .s-company03 dl:before {
    width: 3rem;
    left: -4rem;
    top: 2.7rem;
  }
}
.page-company .s-company03 dl:after {
  content: "";
  background: #ed7e00;
  position: absolute;
  border-radius: 50%;
  z-index: 9;
}
@media only screen and (min-width: 768px) {
  .page-company .s-company03 dl:after {
    width: 1.6rem;
    border: 0.3rem solid #f8f7f7;
    height: 1.6rem;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
}
@media only screen and (max-width: 767px) {
  .page-company .s-company03 dl:after {
    width: 1rem;
    border: 0.2rem solid #f8f7f7;
    height: 1rem;
    left: -4.6rem;
    top: 2.3rem;
  }
}
.page-company .s-company03 dl:nth-child(2n) dt {
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2;
  text-align: left;
}
.page-company .s-company03 dl:nth-child(2n) dd {
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1;
}
.page-company .s-company03 dl dt {
  font-weight: 600;
  letter-spacing: 0;
  color: #ed7e00;
}
@media only screen and (min-width: 768px) {
  .page-company .s-company03 dl dt {
    width: calc(50% - 5.9rem);
    font-size: 3.2rem;
    text-align: right;
  }
}
@media only screen and (max-width: 767px) {
  .page-company .s-company03 dl dt {
    font-size: 3.2rem;
  }
}
.page-company .s-company03 dl dd {
  padding: 0;
  margin: 0;
}
@media only screen and (min-width: 768px) {
  .page-company .s-company03 dl dd {
    width: calc(50% - 5.9rem);
  }
}
.page-company .s-company03 dl dd .box {
  background: #fff;
}
@media only screen and (min-width: 768px) {
  .page-company .s-company03 dl dd .box {
    padding: 3.1rem 3.8rem;
  }
}
@media only screen and (max-width: 767px) {
  .page-company .s-company03 dl dd .box {
    padding: 1.5rem;
  }
}
.page-company .s-company03 dl dd .box .ttl {
  font-weight: 500;
  letter-spacing: 0.1em;
}
@media only screen and (min-width: 768px) {
  .page-company .s-company03 dl dd .box .ttl {
    font-size: 2.4rem;
    margin: 0 0 1.4rem;
  }
}
@media only screen and (max-width: 767px) {
  .page-company .s-company03 dl dd .box .ttl {
    font-size: 1.6rem;
    margin: 0 0 0.5rem;
  }
}
.page-company .s-company03 dl dd .box p {
  letter-spacing: 0;
  margin: 0;
}
@media only screen and (min-width: 768px) {
  .page-company .s-company03 dl dd .box p {
    line-height: 1.875;
  }
}
.page-about .main_mv {
  background: url(../about/images/mv.png) no-repeat center center;
  background-size: cover;
}
@media only screen and (min-width: 768px) {
  .page-about .cm-title .tit_en {
    font-size: 6.4rem;
    line-height: 1.25;
  }
  .page-about .cm-title .tit_jp {
    font-size: 1.8rem;
  }
}
.page-about .s-about01 {
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .page-about .s-about01 {
    margin-top: -0.6rem;
  }
}
.page-about .s-about01 p {
  letter-spacing: 0;
  margin: 0;
}
@media only screen and (min-width: 768px) {
  .page-about .s-about02 {
    margin-top: 7.7rem;
  }
}
@media only screen and (max-width: 767px) {
  .page-about .s-about02 {
    margin-top: 4rem;
  }
}
@media only screen and (min-width: 768px) {
  .page-about .s-about02_title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 11.4rem;
  }
}
@media only screen and (min-width: 768px) {
  .page-about .s-about02_title .cm-title {
    width: 52.3rem;
    background: url(../about/images/icon1.png) no-repeat left top;
    background-size: 28.1rem auto;
    padding: 4.8rem 0 7.6rem 13rem;
    position: relative;
    -ms-flex-negative: 0;
    flex-shrink: 0;
  }
  .page-about .s-about02_title .cm-title .tit_jp {
    position: absolute;
    top: 6.7rem;
    left: 31.6rem;
  }
}
@media only screen and (max-width: 767px) {
  .page-about .s-about02_title .cm-title {
    text-align: center;
  }
}
.page-about .s-about02_title p {
  font-weight: 600;
  letter-spacing: 0.1em;
}
@media only screen and (min-width: 768px) {
  .page-about .s-about02_title p {
    font-size: 3.6rem;
    line-height: 1.5555555556;
    margin: 3.9rem 7.5rem 0 0;
  }
}
@media only screen and (max-width: 767px) {
  .page-about .s-about02_title p {
    font-size: 1.8rem;
    margin: 0;
  }
}
@media only screen and (min-width: 768px) {
  .page-about .s-about02_list {
    margin-top: 7rem;
  }
}
@media only screen and (max-width: 767px) {
  .page-about .s-about02_list {
    margin-top: 4rem;
  }
}
@media only screen and (min-width: 768px) {
  .page-about .s-about02_list .item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 5.8rem;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    margin-bottom: 8rem;
  }
  .page-about .s-about02_list .item:nth-child(2n) img {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }
  .page-about .s-about02_list .item:nth-child(2n) .ct {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
  }
}
@media only screen and (max-width: 767px) {
  .page-about .s-about02_list .item {
    margin-bottom: 4rem;
  }
}
@media only screen and (min-width: 768px) {
  .page-about .s-about02_list .item img {
    width: 54rem;
    -ms-flex-negative: 0;
    flex-shrink: 0;
  }
}
@media only screen and (max-width: 767px) {
  .page-about .s-about02_list .item img {
    width: 100%;
  }
}
.page-about .s-about02_list .item .ct {
  width: 100%;
}
@media only screen and (min-width: 768px) {
  .page-about .s-about02_list .item .ct {
    padding-top: 0.4rem;
  }
}
@media only screen and (max-width: 767px) {
  .page-about .s-about02_list .item .ct {
    margin-bottom: 2rem;
  }
}
.page-about .s-about02_list .item .ct .ttl {
  letter-spacing: 0.1em;
  font-weight: 500;
}
@media only screen and (min-width: 768px) {
  .page-about .s-about02_list .item .ct .ttl {
    font-size: 3.2rem;
    line-height: 1.5625;
    margin: 0 0 2.3rem;
  }
}
@media only screen and (max-width: 767px) {
  .page-about .s-about02_list .item .ct .ttl {
    font-size: 2rem;
    margin: 0 0 2rem;
  }
}
.page-about .s-about02_list .item .ct .ttl span {
  display: block;
  color: #1f8b36;
  font-weight: 600;
  font-family: var(--font-josefin);
  letter-spacing: 0;
}
@media only screen and (min-width: 768px) {
  .page-about .s-about02_list .item .ct .ttl span {
    font-size: 2.4rem;
    margin: 0 0 0.8rem;
  }
}
@media only screen and (max-width: 767px) {
  .page-about .s-about02_list .item .ct .ttl span {
    font-size: 1.6rem;
  }
}
.page-about .s-about02_list .item .ct p {
  letter-spacing: 0;
  margin: 0;
}
.page-about .s-about03 {
  position: relative;
}
@media only screen and (min-width: 768px) {
  .page-about .s-about03 {
    margin-top: 13.7rem;
  }
}
@media only screen and (max-width: 767px) {
  .page-about .s-about03 {
    margin-top: 4rem;
  }
}
.page-about .s-about03:after {
  content: "";
  width: 100%;
  height: 100%;
  max-width: 165.8rem;
  position: absolute;
  left: 0;
  top: 0;
  background: #f8f7f7;
}
.page-about .s-about03 .inner {
  position: relative;
  z-index: 9;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .page-about .s-about03 .inner {
    padding-top: 9.6rem;
    padding-bottom: 9.5rem;
  }
}
@media only screen and (max-width: 767px) {
  .page-about .s-about03 .inner {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }
}
.page-about .s-about03 .inner:after {
  content: "";
  background: url(../about/images/icon1.png) no-repeat center center;
  background-size: 100% auto;
  position: absolute;
  z-index: -1;
}
@media only screen and (min-width: 768px) {
  .page-about .s-about03 .inner:after {
    width: 28.1rem;
    height: 28.3rem;
    top: -5.8rem;
    right: -16.3rem;
  }
}
@media only screen and (max-width: 767px) {
  .page-about .s-about03 .inner:after {
    width: 10rem;
    height: 10rem;
    top: -4rem;
    right: 0;
  }
}
.page-about .s-about03 .inner .ttl {
  text-align: center;
  font-weight: 500;
  letter-spacing: 0.1em;
}
@media only screen and (min-width: 768px) {
  .page-about .s-about03 .inner .ttl {
    font-size: 3.2rem;
    margin: 3.2rem 0 3rem;
  }
}
@media only screen and (max-width: 767px) {
  .page-about .s-about03 .inner .ttl {
    font-size: 1.8rem;
  }
}
.page-about .s-about03 .inner p {
  margin: 0;
  letter-spacing: 0;
}
.page-about .s-about03 .list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0;
}
@media only screen and (min-width: 768px) {
  .page-about .s-about03 .list {
    gap: 2.5rem;
    margin: 5.3rem 0 0;
  }
}
@media only screen and (max-width: 767px) {
  .page-about .s-about03 .list {
    gap: 3rem;
    margin: 2rem 0 0;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
.page-about .s-about03 .list li {
  list-style-type: none;
}
@media only screen and (min-width: 768px) {
  .page-about .s-about03 .list li {
    width: calc(33.3333333333% - 1.6666666667rem);
  }
}
@media only screen and (max-width: 767px) {
  .page-about .s-about03 .list li {
    width: 100%;
  }
}
.page-about .s-about03 .list li p {
  font-weight: 500;
  letter-spacing: 0.1em;
}
@media only screen and (min-width: 768px) {
  .page-about .s-about03 .list li p {
    font-size: 2rem;
    line-height: 1.6;
    margin: 2rem 0 0;
  }
}
@media only screen and (max-width: 767px) {
  .page-about .s-about03 .list li p {
    font-size: 1.6rem;
    margin: 1rem 0 0;
  }
}
@media only screen and (min-width: 768px) {
  .page-about .s-about04 {
    padding-top: 9.3rem;
  }
}
@media only screen and (max-width: 767px) {
  .page-about .s-about04 {
    padding-top: 4rem;
  }
}
.page-about .s-about04 .inner {
  position: relative;
}
.page-about .s-about04 .inner:after {
  content: "";
  background: url(../about/images/icon2.png) no-repeat center center;
  background-size: 100% auto;
  position: absolute;
  z-index: -1;
}
@media only screen and (min-width: 768px) {
  .page-about .s-about04 .inner:after {
    width: 53.3rem;
    height: 53.7rem;
    top: -10.3rem;
    right: 12.2rem;
  }
}
@media only screen and (max-width: 767px) {
  .page-about .s-about04 .inner:after {
    width: 20rem;
    height: 20rem;
    top: 0;
    right: 0;
  }
}
.page-about .s-about04 .cm-title {
  position: relative;
}
@media only screen and (min-width: 768px) {
  .page-about .s-about04 .cm-title .tit_jp {
    position: absolute;
    left: 18.4rem;
    top: 1.9rem;
  }
}
@media only screen and (max-width: 767px) {
  .page-about .s-about04 .cm-title {
    text-align: center;
  }
}
.page-about .s-about04 .ttl {
  letter-spacing: 0.1em;
  font-weight: 500;
}
@media only screen and (min-width: 768px) {
  .page-about .s-about04 .ttl {
    margin: 3.6rem 0 4.8rem;
    font-size: 3.2rem;
    line-height: 1.75;
  }
}
@media only screen and (max-width: 767px) {
  .page-about .s-about04 .ttl {
    font-size: 1.6rem;
  }
}
@media only screen and (min-width: 768px) {
  .page-about .s-about04 .item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 6.4rem;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 6rem;
  }
}
@media only screen and (max-width: 767px) {
  .page-about .s-about04 .item {
    margin-bottom: 3rem;
  }
}
.page-about .s-about04 .item:last-child {
  margin-bottom: 0;
}
.page-about .s-about04 .item:nth-child(2n) img {
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1;
}
.page-about .s-about04 .item:nth-child(2n) p {
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2;
}
@media only screen and (min-width: 768px) {
  .page-about .s-about04 .item img {
    width: 54rem;
    -ms-flex-negative: 0;
    flex-shrink: 0;
  }
}
@media only screen and (max-width: 767px) {
  .page-about .s-about04 .item img {
    width: 100%;
    display: block;
  }
}
@media only screen and (min-width: 768px) {
  .page-about .s-about04 .item p {
    margin: 0;
  }
}
@media only screen and (max-width: 767px) {
  .page-about .s-about04 .item p {
    margin: 0 0 2rem;
  }
}

@charset "UTF-8";
.page-locations .main_mv {
  background: url(../locations/images/mv.png) no-repeat center center;
  background-size: cover;
}
.page-locations .s-locations01 {
  text-align: center;
}
.page-locations .s-locations01 p {
  letter-spacing: 0;
}
@media only screen and (min-width: 768px) {
  .page-locations .s-locations01 p {
    margin: 3.8rem 0 0;
  }
}
@media only screen and (max-width: 767px) {
  .page-locations .s-locations01 p {
    margin: 2rem 0 0;
  }
  .page-locations .s-locations01 {
    padding-top: 4rem;
  }
}
@media only screen and (min-width: 768px) {
  .page-locations .s-locations02 {
    margin-top: -1rem;
  }
}
.page-locations .s-locations02 .block {
  position: relative;
}
@media only screen and (min-width: 768px) {
  .page-locations .s-locations02 .block {
    padding: 7rem 0 8rem;
  }
}
@media only screen and (max-width: 767px) {
  .page-locations .s-locations02 .block {
    padding: 3rem 0 4rem;
  }
}
.page-locations .s-locations02 .block.block_l {
  position: relative;
}
.page-locations .s-locations02 .block.block_l:after {
  content: "";
  width: 100%;
  height: 100%;
  max-width: 165.8rem;
  position: absolute;
  left: 0;
  top: 0;
  background: #f8f7f7;
}
.page-locations .s-locations02 .block.block_r {
  position: relative;
}
.page-locations .s-locations02 .block.block_r:after {
  content: "";
  height: 100%;
  width: 100%;
  max-width: 165.8rem;
  position: absolute;
  right: 0;
  top: 0;
  background: #f8f7f7;
}
.page-locations .s-locations02 .container {
  position: relative;
  z-index: 9;
}
.page-locations .s-locations02 .container:before {
  content: "";
  background: url(../locations/images/logo.png) no-repeat center center;
  background-size: 100% auto;
  position: absolute;
  z-index: -1;
}
@media only screen and (min-width: 768px) {
  .page-locations .s-locations02 .container:before {
    width: 16.9rem;
    height: 17.1rem;
    left: -4.6rem;
    top: 3.5rem;
  }
}
@media only screen and (max-width: 767px) {
  .page-locations .s-locations02 .container:before {
    width: 10rem;
    height: 10rem;
    left: 0;
    top: -4rem;
  }
}
.page-locations .s-locations02 .title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #1f8b36;
  font-family: var(--font-josefin);
  font-weight: 700;
  letter-spacing: 0;
  margin: 0;
}
@media only screen and (min-width: 768px) {
  .page-locations .s-locations02 .title {
    font-size: 4.8rem;
    line-height: 1.6666666667;
    gap: 3.8rem;
  }
}
@media only screen and (max-width: 767px) {
  .page-locations .s-locations02 .title {
    font-size: 2em;
    gap: 0rem;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-bottom: 2rem;
  }
}
.page-locations .s-locations02 .title a {
  background: #1f8b36;
  border-radius: 4rem;
  color: #fff;
  font-weight: 500;
  text-decoration: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: relative;
  font-family: "Noto Sans JP", sans-serif;
  width: 11.6rem;
  height: 4.2rem;
  font-size: 1.8rem;
  padding-bottom: 0.3rem;
}
@media only screen and (min-width: 768px) {
  .page-locations .s-locations02 .title a {
    margin-top: 1.4rem;
    padding-right: 3.2rem;
  }
  .page-locations .s-locations02 .title a:hover {
    background: #ed7e00;
  }
}
@media only screen and (max-width: 767px) {
  .page-locations .s-locations02 .title a {
    padding-right: 2rem;
  }
}
.page-locations .s-locations02 .title a .icon {
  background: url(../images/common_img/icon2.svg) no-repeat center center;
  background-size: 100% auto;
  display: block;
  position: absolute;
  right: 0.6rem;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 3rem;
  height: 3rem;
}
.page-locations .s-locations02 .tit {
  font-weight: 500;
  letter-spacing: 0.1em;
}
@media only screen and (min-width: 768px) {
  .page-locations .s-locations02 .tit {
    font-size: 3.6rem;
    line-height: 1.5555555556;
    margin: 0.3rem 0 0;
  }
}
@media only screen and (max-width: 767px) {
  .page-locations .s-locations02 .tit {
    font-size: 1.8rem;
    margin: 0.3rem 0 0;
  }
}
.page-locations .s-locations02 .ttl {
  color: #1f8b36;
  font-weight: 500;
  letter-spacing: 0.1em;
  margin: 0 0 0.7rem;
}
@media only screen and (min-width: 768px) {
  .page-locations .s-locations02 .ttl {
    font-size: 3.2rem;
  }
}
@media only screen and (max-width: 767px) {
  .page-locations .s-locations02 .ttl {
    font-size: 1.6rem;
  }
}
.page-locations .s-locations02 p {
  margin: 0;
  letter-spacing: 0;
}
.page-locations .s-locations02 .list_ul {
  margin: 0;
  padding: 0;
}
.page-locations .s-locations02 .list_ul li {
  list-style-type: none;
  padding-left: 1.7rem;
  letter-spacing: 0;
  position: relative;
}
.page-locations .s-locations02 .list_ul li:before {
  content: "・";
  position: absolute;
  left: 0;
  top: 0;
}
@media only screen and (max-width: 767px) {
  .page-locations .s-locations02 .ct_car {
    margin-top: 2rem;
  }
}
.page-locations .s-locations02 .ct_car .ct_car_ttl {
  background: url(../locations/images/car.svg) no-repeat left top;
  color: #ed7e00;
  font-weight: 500;
  letter-spacing: 0.1em;
  margin: 0 0 1rem;
}
@media only screen and (min-width: 768px) {
  .page-locations .s-locations02 .ct_car .ct_car_ttl {
    font-size: 2.4rem;
    background-size: 3.4rem 3.4rem;
    padding-left: 4rem;
  }
}
@media only screen and (max-width: 767px) {
  .page-locations .s-locations02 .ct_car .ct_car_ttl {
    font-size: 1.6rem;
    background-size: 3rem 3rem;
    padding-left: 4rem;
    margin-bottom: 2rem;
  }
}
.page-locations .s-locations02 .ct_car .inner {
  border: 1px solid #ed7e00;
}
@media only screen and (min-width: 768px) {
  .page-locations .s-locations02 .ct_car .inner {
    padding: 3rem;
    gap: 2rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
}
@media only screen and (max-width: 767px) {
  .page-locations .s-locations02 .ct_car .inner {
    padding: 1.5rem;
  }
}
@media only screen and (min-width: 768px) {
  .page-locations .s-locations02 .ct_car .inner img {
    width: 17.9rem;
    -ms-flex-negative: 0;
    flex-shrink: 0;
  }
}
@media only screen and (max-width: 767px) {
  .page-locations .s-locations02 .ct_car .inner img {
    width: 100%;
    margin-top: 2rem;
  }
}
.page-locations .s-locations02 .ct_car .inner .tt {
  font-weight: 500;
  letter-spacing: 0.1em;
}
@media only screen and (min-width: 768px) {
  .page-locations .s-locations02 .ct_car .inner .tt {
    font-size: 2rem;
    margin: 0 0 1.4rem;
  }
}
@media only screen and (max-width: 767px) {
  .page-locations .s-locations02 .ct_car .inner .tt {
    font-size: 1.6rem;
    margin: 0 0 0.5rem;
  }
}
.page-locations .s-locations02 .ct_car .inner .in_ct {
  width: 100%;
}
@media only screen and (min-width: 768px) {
  .page-locations .s-locations02 .mg {
    margin-bottom: 2.6rem;
  }
}
@media only screen and (max-width: 767px) {
  .page-locations .s-locations02 .mg {
    margin-bottom: 1.5rem;
  }
}
.page-locations .s-locations02 .mg:last-child {
  margin-bottom: 0;
}
@media only screen and (min-width: 768px) {
  .page-locations .s-locations02 .ct_flx {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 7rem;
  }
}
@media only screen and (max-width: 767px) {
  .page-locations .s-locations02 .ct_flx .fl {
    margin-bottom: 1.5rem;
  }
  .page-locations .s-locations02 .ct_flx .fl:last-child {
    margin-bottom: 0;
  }
}
@media only screen and (min-width: 768px) {
  .page-locations .s-locations02 .content01 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 5rem;
    margin-top: 3.8rem;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
}
@media only screen and (max-width: 767px) {
  .page-locations .s-locations02 .content01 {
    margin-top: 2rem;
  }
}
@media only screen and (min-width: 768px) {
  .page-locations .s-locations02 .content01 img {
    width: 54rem;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    margin-top: 1rem;
  }
}
@media only screen and (max-width: 767px) {
  .page-locations .s-locations02 .content01 img {
    width: 100%;
    margin-top: 2rem;
  }
}
.page-locations .s-locations02 .content01 .ct {
  width: 100%;
}
@media only screen and (min-width: 768px) {
  .page-locations .s-locations02 .content02 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 5rem;
    margin-top: 4.2rem;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
}
@media only screen and (max-width: 767px) {
  .page-locations .s-locations02 .content02 {
    margin-top: 2rem;
  }
}
@media only screen and (min-width: 768px) {
  .page-locations .s-locations02 .content02 img {
    width: 54rem;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    margin-top: 1rem;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }
}
@media only screen and (max-width: 767px) {
  .page-locations .s-locations02 .content02 img {
    margin-top: 2rem;
  }
}
.page-locations .s-locations02 .content02 .ct {
  width: 100%;
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2;
}
@media only screen and (min-width: 768px) {
  .page-locations .s-locations02 .content03 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 4.9rem;
    margin-top: 4rem;
  }
}
@media only screen and (max-width: 767px) {
  .page-locations .s-locations02 .content03 {
    margin-top: 2rem;
  }
}
@media only screen and (min-width: 768px) {
  .page-locations .s-locations02 .content03 .ct_car {
    width: 54rem;
    -ms-flex-negative: 0;
    flex-shrink: 0;
  }
}
@media only screen and (min-width: 768px) {
  .page-locations .s-locations02 .content04 {
    margin-top: 4rem;
  }
}
@media only screen and (max-width: 767px) {
  .page-locations .s-locations02 .content04 {
    margin-top: 2rem;
  }
}
@media only screen and (min-width: 768px) {
  .page-locations .s-locations02 .content04 .ct_car {
    margin-top: 2.4rem;
  }
  .page-locations .s-locations02 .content04 .ct_car .inner img {
    width: 35.9rem;
  }
  .page-locations .s-locations02 .content04 .ct_car .inner .fl {
    width: 30rem;
  }
}

.main_mv_company {
  display: flex;
  height: 60rem;
}
.main_mv_company .main_title {
  width: 60rem;
  background: #1f8b36;
  padding: 24.5rem 3.5rem 0;
  flex-shrink: 0;
  color: #fff;
  margin: 0;
}
.main_mv_company .bg {
  width: 100%;
  height: 100%;
  position: relative;
}
.main_mv_company .bg img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center center;
  object-position: center center;
  display: block;
  transition: 0.6s all;
}
.main_mv_company .main_title span {
  display: block;
}
.main_mv_company .main_title .en {
  font-size: 7rem;
  font-family: var(--font-josefin);
  font-weight: 700;
  letter-spacing: 0;
  line-height: 1;
  text-transform: uppercase;
}

.main_mv_company .main_title .jp {
  font-weight: 700;
  letter-spacing: 0.1em;
  margin-top: 0.2rem;
  font-size: 2rem;
}

.page-locations .s-locations02 .block .flx_img {
  display: flex;
  gap: 2rem;
  margin-top: 3rem;
}
.page-locations .s-locations02 .block .flx_img img {
  width: calc((100% / 3) - (4rem / 3));
}
@media only screen and (max-width: 767px) {
  .main_mv_company {
    height: 20.6rem;
  }
  .main_mv_company .main_title {
    width: 18rem;
    padding: 10rem 1rem 0;
  }
  .main_mv_company .main_title .en {
    font-size: 2.6rem;
  }
  .main_mv_company .main_title .jp {
    font-size: 1.6rem;
  }

  .page-locations .s-locations02 .block .flx_img {
    flex-wrap: wrap;
    gap: 1rem;
    margin-top: 2rem;
  }
  .page-locations .s-locations02 .block .flx_img img {
    width: 100%;
  }
}
